
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOtipo_documento.php');
 $Daotipo_documento  = new Daotipo_documento();	
	
	$result =  $Daotipo_documento->ListarTipo_documento();
		
		foreach($result as $row){
			
			$json[] = array(
				$row["tip_cd"],
				$row["tip_nome"], 
				
		
				date("d/m/Y H:i", strtotime($row["tip_dt_cadastro"])),
				 

				'<a href="view-tipo-documento.php?acao=editar&tip_cd='.$row["tip_cd"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				<a href="javascript:void(0)" onclick="deletar_registro('."'".$row["tip_cd"]."'".','."'".$row["tip_nome"]."'".')" data-toggle="tooltip" title="Excluir" > 
				<button type="button" class="btn btn-danger btn-sm"><span class="ft-trash-2" aria-hidden="true"></span></button>
				</a>'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


